Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --location --globoff 'https://developers.flouci.com/api/v2/bindings/list?client_id=<UNIQUE_INTERNAL_ID>' \ --header 'Authorization: Bearer <PUBLIC_KEY>:<PRIVATE_KEY>'
{ "result": { "success": true, "bindings": [ { "binding_id": "6255d6ea-0e38-4b3e-98a6-fc4afa673f9f", "client_id": "3f861af8-0f0c-34ef-8c88-d8d110952ef7", "card_last_four": "4012", "card_brand": "Visa", "status": "active", "created_at": "2025-01-15T10:30:00Z" } ] }, "status": "success" }
{ "result": { "status": 400, "message": "Invalid client_id" } }
Retrieve all bindings associated with a customer.
client_id